from django.conf.urls import url

from staff.whistlah import views

urlpatterns = [
    url(
        r'^office_by_ip/([a-f0-9\.:]{7,40})/?$',
        views.office_by_ip,
        name='office_by_ip',
    ),
    url(
        r'^racktable_office_ids/?$',
        views.racktables_office_ids,
        name='racktables_office_ids',
    ),
    url(
        r'^where/([A-Za-z0-9\.\-_]+)/?$',
        views.where,
        name='where',
    ),
    url(
        r'^where/?$',
        views.where_bulk,
        name='where-bulk',
    ),
    url(
        r'^where_am_i_for_streaming/?$',
        views.where_am_i_for_streaming,
        name='where_am_i_for_streaming',
    ),
]
